        subroutine rasfile_h73(ifile,name)
	include 'Online.cmm'
	integer system
        character*40 name
        character*100 dname,wname
        character*120 fname
        character*250 gname
        character*80 string
        print *,'in rasfile_h73 to get file ',name
        dname=
     +      '/project/atlas/Users/h73/pladysrasnik/Daily/'//name
        wname='/project/atlas/BOL/RASRES/'//'rasmoni'
        fname='cp '//dname
        gname=fname//' /project/atlas/BOL/RASRES/rasmoni'
        open(29,file='getras.exe')
        write(29,*)gname
        close(29)
        istat = system
     +    ('rm /project/atlas/BOL/RASRES/rasmoni')
        istat = system ('chmod +x getras.exe')
        istat = system ('getras.exe')
        istat = system
     +    ('chmod g+w /project/atlas/BOL/RASRES/rasmoni')
        print *, 'cp ended with status ', istat
	open(ifile,file=wname)
	read(ifile,'(a)',ERR=199,END=199)string
        rewind(ifile)
        print *,'RasRes file available now'
        goto 200
C if not exist give message
 199	print *,' RasRes file does not exist ',dname
 200	continue
        end


